{% extends 'base.html' %}
{% block content %}

<div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
  <h1 class="display-4">Search</h1>
  <p class="lead">Look for public notes</p>
</div>


    <form class="">
        <div class = "row form-group">
            <div class="col-md-4 offset-md-4">
                <input class="form-control" type="text" placeholder="Search" aria-label="Search" name = q value="{{ request.args.get('q', '') }}">
            </div>
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </div>
    </form>


    <ul>
            {% for post in posts %}
  <div class="row">
    <div class="col-sm-6 mx-auto">
       <div class="card text-center">
            <div class="card-header">
            <h5>{{ post[0] }}</h5>
            </div>
       <div class="card-body">
           <p class="card-text">{{ post[1] }}</p>
       </div>
      </div>
    </div>
  </div>
            {% endfor %}
    </ul>
        <a>{{ find }}</a>
{% endblock %}